Subject: Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Jun 2001 11:47:43 -0700 (PDT)

Steve,

Here is my initial draft of my section of the organizational memo. Jeff I have copied you so that you know what I am thinking.  The bold sections relate to changes which I believe are still outstanding. 

Kevin
 
----- Forwarded by Kevin Hannon/Enron Communications on 06/11/01 01:44 PM -----

	Kevin Hannon 06/11/01 01:22 PM 	   To: Steven J Kean/NA/Enron  cc: Jeff Skilling/Corp/Enron  bcc:   Subject: Memo	

In order to provide increased focus and greater efficiency to our international activities we have formed a new business unit, Enron Emerging Market
Services (EEMS).  This new unit will be headed by Kevin Hannon acting as CEO, and Jim Hughes as COO and will report to the Enron Office of the Chairman.  The activities of this unit will consist of all those previous pursued by the former Enron Global Assets group, with the exception of those relating to Dahbol Power Corp (DPC) in India.  Rebecca McDonald will continue to manage Enron's ownership interest in DPC and will now also report directly to the Enron Office of the Chairman.  In addition, EEMS will also manage all activites formerly residing in Azurix with the exception of Wessex Water Company which will continue to report to Stan Horton, CEO Enron Transportation Services.  Lastly, while EEMS will now manage all wholesale activities in the Southern Cone, inclusive of Brazil, significant merchant activity has, and continues to occur in this region.  For this reason John Lavorato, CEO Enron Americas(does name change to North America?) will continue to oversee all energy risk management activities in Brazil during this period of transition.  We congratulate Kevin, Jim, and Rebecca on their new assignments.